<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Deepfish Tech Preview (Requires Key)" group="Internet" checked="False">
    <Tip>This web browser dynamically zooms in and out on full-size web pages</Tip>
    <Guid type="p">49e5a17e-ea72-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>Preview</AppVersion>
    <AppAuthorURL>http://labs.live.com/deepfish/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
  </Item>
</Items>